<?php
include '../../../conn.php';

$name=$_POST['name'];

$insert = $con->query("INSERT INTO `veterinarySpecialties`(`name`) VALUES  ('$name')");

if($insert > 0)
{ 
  echo '101';
}
else{
  echo '104';
}


?>
